maid_pack.kotonoha_pro.name=琴葉モデルパック·リマスター版
model.kotonoha_pro.kotonoha_akane.name=§c琴葉茜
model.kotonoha_pro.kotonoha_aoi.name=§b琴葉葵
model.kotonoha_pro.kotonoha_akane_school.name=§c生徒琴葉茜
model.kotonoha_pro.kotonoha_aoi_chool.name=§b生徒琴葉葵
maid_pack.kotonoha_pro.desc=関西弁を話す姉と標準語を話す妹。
